{
    "disclaimer": { "default": 0, "is_integer": true, "description": "A whole new Coi world, A dazzling place I never knew", "min": 0, "max": 0 },
    "placebo": { "default": 50, "is_integer": true, "description": "This generates a sense of control. The world generates itself regardless.", "min": 0, "max": 100 }
}
